Got it

VM could not be started

Created: Nov 30, 2019 06:38:07Latest reply: Feb 27, 2022 21:47:11 791 7 0 0 0
  Rewarded HiCoins: 0 (problem resolved)

Hi, all!

After upgrading the Linux kernel, the client found that the VM could not be started. 

Can you give me some suggestions?

Thanks.

  • x
  • convention:

Featured Answers
olive.zhao
Admin Created Nov 30, 2019 07:05:53

Posted by Root.Piao at 2019-11-30 07:03 FusionCompute V1R5          We want to upgrade the VM to Centos 7.5 3.10.0-693 and ubunt to 16.0.4 ...

Hello, dear!

Based on the latest compatibility list, the above Guest OS version is not support in the FusionCompute V1R5.

The PV driver will not be able to use for the Guest OS installed: Centos 7.5 and Ubuntu 16.0.4.


aaa

aaaa

The latest of the Guest OS supported in your environment:

1.        CentOS 7.1

2.        Ubuntu 14.04.1

If you want to know more FusionSphere compatibility information, please check the following link:

https://support.huawei.com/enterprise/en/doc/EDOC1100052895?idPath=7919749|7919788|9856606|21462752|19916941

Hope can help you!

View more
  • x
  • convention:

All Answers
olive.zhao
olive.zhao Admin Created Nov 30, 2019 07:02:40

Hello, dear!

Have a nice day!

What's the version of your product?

Wait for your feedback!

View more
  • x
  • convention:

Root.Piao
Root.Piao Created Nov 30, 2019 07:03:21

Posted by ganmianpi at 2019-11-30 07:02 what’s version of your product?
FusionCompute V1R5
We want to upgrade the VM to Centos 7.5 3.10.0-693 and ubunt to 16.0.4 4.4.0-87
View more
  • x
  • convention:

olive.zhao
olive.zhao Admin Created Nov 30, 2019 07:05:53

Posted by Root.Piao at 2019-11-30 07:03 FusionCompute V1R5          We want to upgrade the VM to Centos 7.5 3.10.0-693 and ubunt to 16.0.4 ...

Hello, dear!

Based on the latest compatibility list, the above Guest OS version is not support in the FusionCompute V1R5.

The PV driver will not be able to use for the Guest OS installed: Centos 7.5 and Ubuntu 16.0.4.


aaa

aaaa

The latest of the Guest OS supported in your environment:

1.        CentOS 7.1

2.        Ubuntu 14.04.1

If you want to know more FusionSphere compatibility information, please check the following link:

https://support.huawei.com/enterprise/en/doc/EDOC1100052895?idPath=7919749|7919788|9856606|21462752|19916941

Hope can help you!

View more
  • x
  • convention:

egleesc
egleesc Created Dec 9, 2020 23:13:19

Thanks for sharing
View more
  • x
  • convention:

Unicef
Unicef MVE Created Aug 4, 2021 04:07:23

WELL DONE
View more
  • x
  • convention:

futurework
futurework Created Feb 27, 2022 21:47:11

hi
View more
  • x
  • convention:

olive.zhao
olive.zhao Created Feb 28, 2022 05:10:37 (0) (0)
Hi, you can share your issue or post.  

Comment

You need to log in to comment to the post Login | Register
Comment

Notice: To protect the legitimate rights and interests of you, the community, and third parties, do not release content that may bring legal risks to all parties, including but are not limited to the following:
  • Politically sensitive content
  • Content concerning pornography, gambling, and drug abuse
  • Content that may disclose or infringe upon others ' commercial secrets, intellectual properties, including trade marks, copyrights, and patents, and personal privacy
Do not share your account and password with others. All operations performed using your account will be regarded as your own actions and all consequences arising therefrom will be borne by you. For details, see " User Agreement."

My Followers

Login and enjoy all the member benefits

Login

Block
Are you sure to block this user?
Users on your blacklist cannot comment on your post,cannot mention you, cannot send you private messages.
Reminder
Please bind your phone number to obtain invitation bonus.
Information Protection Guide
Thanks for using Huawei Enterprise Support Community! We will help you learn how we collect, use, store and share your personal information and the rights you have in accordance with Privacy Policy and User Agreement.